[window]
width = 1268
height = 1022
maximized = False
root_x = 3845
root_y = 5

[preferences]
zoom-level = -5
content-loss-warning = True

[accelerators]
enable_custom = false
about = 
copy = <Primary>c
crop-white-borders = 
cut = <Primary>x
delete = Delete
duplicate = 
export-all = <Primary><Shift>e
export-selection(2) = <Primary>e
export-selection(3) = 
generate-booklet = 
import = <Primary>o
insert-blank-page = 
main-menu = F10
metadata = 
new = <Primary>n
page-format = c
paste(0) = <Primary>v
paste(1) = <Primary><Shift>v
paste(2) = 
paste(3) = 
quit = <Primary>q
redo = <Primary>y
reverse-order = 
rotate(-90) = <Primary>Left
rotate(90) = <Primary>Right
save = <Primary>s
save-as = <Primary><Shift>s
select(0) = <Primary>a
select(1) = <Primary><Shift>a
select(2) = 
select(3) = 
select(6) = 
select-same-file(4) = 
select-same-format(5) = 
split = 
undo = <Primary>z
zoom(-5) = minus KP_Subtract <Primary>minus <Primary>KP_Subtract
zoom(5) = plus KP_Add <Primary>plus <Primary>KP_Add

